QT.multimedia_private.VERSION = 5.13.2
QT.multimedia_private.name = QtMultimedia
QT.multimedia_private.module =
QT.multimedia_private.libs = $$QT_MODULE_LIB_BASE
QT.multimedia_private.includes = $$QT_MODULE_INCLUDE_BASE/QtMultimedia/5.13.2 $$QT_MODULE_INCLUDE_BASE/QtMultimedia/5.13.2/QtMultimedia
QT.multimedia_private.frameworks =
QT.multimedia_private.depends = core_private gui_private multimedia
QT.multimedia_private.uses = pulseaudio
QT.multimedia_private.module_config = v2 internal_module
QT.multimedia_private.enabled_features = alsa linux_v4l pulseaudio
QT.multimedia_private.disabled_features = directshow evr gpu_vivante gstreamer gstreamer_0_10 gstreamer_1_0 gstreamer_app gstreamer_encodingprofiles gstreamer_imxcommon gstreamer_photography openal resourcepolicy wasapi wmf wmsdk wshellitem
QMAKE_LIBS_ALSA = $$[QT_SYSROOT]/usr/lib/libasound.so
QMAKE_LIBS_PULSEAUDIO = $$[QT_SYSROOT]/usr/lib/libpulse-mainloop-glib.so $$[QT_SYSROOT]/usr/lib/libpulse.so $$[QT_SYSROOT]/usr/lib/libglib-2.0.so
QMAKE_DEFINES_PULSEAUDIO = _REENTRANT
QMAKE_INCDIR_PULSEAUDIO = $$[QT_SYSROOT]/usr/include/glib-2.0 $$[QT_SYSROOT]/usr/lib/glib-2.0/include
